extend("skarredheroes:harley_quinn");
loadTextures({
    "layer1": "skarredheroes:harleyquinn/hq_christmas_layer1",
    "layer2": "skarredheroes:harleyquinn/hq_christmas_layer2",
	"roller_skates": "skarredheroes:harleyquinn/roller_skates_christmas",
	"hair": "skarredheroes:harleyquinn/hair_christmas",
	"mallet": "skarredheroes:harleyquinn/mallet_christmas"
});